input.wpcf7-validates-as-required { background-image:url(images/asterick.png) !important; background-repeat:no-repeat !important; background-position:right center !important; }

/*NEW CLIENT FORM*/
div#newClientForm br, .widget_custom_cf7 h2.widgettitle { display:none; }
div#newClientForm input[type="text"], div#newClientForm input[type="password"], div#newClientForm input[type="email"] { background:#efeee5; border:1px solid #918c75; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; width:190px; font-size:14px !important; display:block; }

/* CONTACT FORM */
div#contactForm { width:250px; }
div#contactForm br { display:none; line-height:100%; }
div#contactForm input[type="text"], div#contactForm input[type="email"] { width:250px; margin-bottom:5px; }
div#contactForm textarea { width:250px; height:100px; }
div#contactForm .wpcf7-submit { float:right; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; padding:2px 20px; border:1px solid #ccc; color:#333 }
/*GRADIENT*/ div#contactForm .wpcf7-submit { background: rgb(226,226,226); /* Old browsers */
background: -moz-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(226,226,226,1)), color-stop(50%,rgba(219,219,219,1)), olor-stop(51%,rgba(209,209,209,1)), color-stop(100%,rgba(254,254,254,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(254,254,254,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(254,254,254,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(254,254,254,1) 100%); /* IE10+ */
background: linear-gradient(top, rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(254,254,254,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe',GradientType=0 ); /* IE6-9 */ }
div#contactForm .wpcf7-submit:hover { opacity:0.8; }

/* BOOK APPOINTMENT FORM */
div#bookAppointment { width:570px; }
div#bookAppointment table { font-size:16px; }
div#bookAppointment br { display:none; line-height:100%; }
div#bookAppointment select { margin-left:5px; }
div#bookAppointment input[type="text"], div#bookAppointment input[type="email"] { width:350px; margin-left:5px; }
div#bookAppointment textarea { width:550px; height:150px; }
div#bookAppointment .wpcf7-submit { float:right; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; padding:2px 20px; border:1px solid #ccc; color:333; margin-right:15px; }
/*GRADIENT*/ div#bookAppointment .wpcf7-submit { background: rgb(226,226,226); /* Old browsers */
background: -moz-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(226,226,226,1)), color-stop(50%,rgba(219,219,219,1)), olor-stop(51%,rgba(209,209,209,1)), color-stop(100%,rgba(254,254,254,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(254,254,254,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(254,254,254,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(254,254,254,1) 100%); /* IE10+ */
background: linear-gradient(top, rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(254,254,254,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe',GradientType=0 ); /* IE6-9 */ }
div#bookAppointment .wpcf7-submit:hover { opacity:0.8; }

/*PRESCRIPTION REFILL FORM*/
div#prescriptionRefill h2 { padding-top:25px; font-size:26px; }
div#prescriptionRefill br { display:none; }
div#prescriptionRefill table { width:575px; font-size:15px; }
div#prescriptionRefill table input[type="text"], div#prescriptionRefill table input[type="email"] {line-height:10px; margin-bottom:10px; margin-left:5px; }
div#prescriptionRefill select { margin-left:5px; }
div#prescriptionRefill textarea { width:545px; margin-left:5px; }
div#prescriptionRefill .wpcf7-submit { margin-right:10px; }
td.qty input[type="text"] { width:120px; }
td.dose input[type="text"] { width:155px; }
td.med input[type="text"] { width:195px; }
div#prescriptionRefill .wpcf7-submit { float:right; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; padding:2px 20px; border:1px solid #ccc; color:333; margin-right:20px; }
/*GRADIENT*/ div#prescriptionRefill .wpcf7-submit { background: rgb(226,226,226); /* Old browsers */
background: -moz-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(226,226,226,1)), color-stop(50%,rgba(219,219,219,1)), olor-stop(51%,rgba(209,209,209,1)), color-stop(100%,rgba(254,254,254,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(254,254,254,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(254,254,254,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(254,254,254,1) 100%); /* IE10+ */
background: linear-gradient(top, rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(254,254,254,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe',GradientType=0 ); /* IE6-9 */ }
div#prescriptionRefill .wpcf7-submit:hover { opacity:0.8; }

/*FEEDBACK SURVEY FORM*/
div#feedbackSurvey h2 { border-bottom:2px dotted #ccc; padding-bottom:5px; margin:25px 0 10px; font-size:25px; }
div#feedbackSurvey br { display:none; }
div#feedbackSurvey textarea { height:100px; }
span.wpcf7-radio { margin-left:-11px; }
div#feedbackSurvey .wpcf7-submit { float:right; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; padding:2px 20px; border:1px solid #ccc; color:333; margin-right:10px; }
/*GRADIENT*/ div#feedbackSurvey .wpcf7-submit { background: rgb(226,226,226); /* Old browsers */
background: -moz-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(226,226,226,1)), color-stop(50%,rgba(219,219,219,1)), olor-stop(51%,rgba(209,209,209,1)), color-stop(100%,rgba(254,254,254,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(254,254,254,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(254,254,254,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(254,254,254,1) 100%); /* IE10+ */
background: linear-gradient(top, rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(254,254,254,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe',GradientType=0 ); /* IE6-9 */ }
div#bookAppointment .wpcf7-submit:hover { opacity:0.8; }

/*PATIENT GALLERY FORM*/
li.widget_custom_cf7 { list-style-type:none; }
li.widget_custom_cf7 h2 { display:none; }
li.widget_custom_cf7 h3 { font-size:30px; }
div#clientSubmissions { font-size:16px; }
div#clientSubmissions br { display:none; }
div#clientSubmissions input[type="file"], div#clientSubmissions input.file { width:215px !important; display:block; }
div#clientSubmissions input[type="text"], div#clientSubmissions input[type="email"] { width:280px; margin-bottom:10px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
div#clientSubmissions textarea { width:280px; height:100px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
div#clientSubmissions .wpcf7-submit { -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; padding:2px 20px; border:1px solid #ccc; color:333; margin-right:15px; margin-top: -10px; }
/*GRADIENT*/ div#clientSubmissions .wpcf7-submit { background: rgb(226,226,226); /* Old browsers */
background: -moz-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(226,226,226,1)), color-stop(50%,rgba(219,219,219,1)), olor-stop(51%,rgba(209,209,209,1)), color-stop(100%,rgba(254,254,254,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(254,254,254,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(254,254,254,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(254,254,254,1) 100%); /* IE10+ */
background: linear-gradient(top, rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(254,254,254,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe',GradientType=0 ); /* IE6-9 */ }
div#clientSubmissions .wpcf7-submit:hover { opacity:0.8; }
div.slideshowlink, div.ngg-gallery-thumbnail br { display:none; }
body.page-template-template-gallery-php  img { max-width: none; }